com.h3c.util.snmp.constants

## Interface Dot12IfMib

-     public interface Dot12IfMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot12Commands` dot12Commands : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12Commands(7)
    `static String` | `OID_dot12Commands_0` dot12Commands.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12Commands(7).0
    `static String` | `OID_dot12Compliance` dot12Compliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Compliances(1).dot12Compliance(1)
    `static String` | `OID_dot12Compliance_0` dot12Compliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Compliances(1).dot12Compliance(1).0
    `static String` | `OID_dot12Compliances` dot12Compliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Compliances(1)
    `static String` | `OID_dot12Compliances_0` dot12Compliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Compliances(1).0
    `static String` | `OID_dot12ConfigEntry` dot12ConfigEntry : Dot12ConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1)
    `static String` | `OID_dot12ConfigEntry_0` dot12ConfigEntry.0 : Dot12ConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).0
    `static String` | `OID_dot12ConfigGroup` dot12ConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2).dot12ConfigGroup(1)
    `static String` | `OID_dot12ConfigGroup_0` dot12ConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2).dot12ConfigGroup(1).0
    `static String` | `OID_dot12ConfigTable` dot12ConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1)
    `static String` | `OID_dot12ConfigTable_0` dot12ConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).0
    `static String` | `OID_dot12Conformance` dot12Conformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2)
    `static String` | `OID_dot12Conformance_0` dot12Conformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).0
    `static String` | `OID_dot12ControlMode` dot12ControlMode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12ControlMode(9)
    `static String` | `OID_dot12ControlMode_0` dot12ControlMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12ControlMode(9).0
    `static String` | `OID_dot12CurrentFramingType` dot12CurrentFramingType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12CurrentFramingType(1)
    `static String` | `OID_dot12CurrentFramingType_0` dot12CurrentFramingType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12CurrentFramingType(1).0
    `static String` | `OID_dot12DesiredFramingType` dot12DesiredFramingType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12DesiredFramingType(2)
    `static String` | `OID_dot12DesiredFramingType_0` dot12DesiredFramingType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12DesiredFramingType(2).0
    `static String` | `OID_dot12DesiredPromiscStatus` dot12DesiredPromiscStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12DesiredPromiscStatus(4)
    `static String` | `OID_dot12DesiredPromiscStatus_0` dot12DesiredPromiscStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12DesiredPromiscStatus(4).0
    `static String` | `OID_dot12FramingCapability` dot12FramingCapability : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12FramingCapability(3)
    `static String` | `OID_dot12FramingCapability_0` dot12FramingCapability.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12FramingCapability(3).0
    `static String` | `OID_dot12Groups` dot12Groups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2)
    `static String` | `OID_dot12Groups_0` dot12Groups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2).0
    `static String` | `OID_dot12HCInHighPriorityOctets` dot12HCInHighPriorityOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCInHighPriorityOctets(12)
    `static String` | `OID_dot12HCInHighPriorityOctets_0` dot12HCInHighPriorityOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCInHighPriorityOctets(12).0
    `static String` | `OID_dot12HCInNormPriorityOctets` dot12HCInNormPriorityOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCInNormPriorityOctets(13)
    `static String` | `OID_dot12HCInNormPriorityOctets_0` dot12HCInNormPriorityOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCInNormPriorityOctets(13).0
    `static String` | `OID_dot12HCOutHighPriorityOctets` dot12HCOutHighPriorityOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCOutHighPriorityOctets(14)
    `static String` | `OID_dot12HCOutHighPriorityOctets_0` dot12HCOutHighPriorityOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCOutHighPriorityOctets(14).0
    `static String` | `OID_dot12InDataErrors` dot12InDataErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InDataErrors(7)
    `static String` | `OID_dot12InDataErrors_0` dot12InDataErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InDataErrors(7).0
    `static String` | `OID_dot12InHighPriorityFrames` dot12InHighPriorityFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InHighPriorityFrames(1)
    `static String` | `OID_dot12InHighPriorityFrames_0` dot12InHighPriorityFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InHighPriorityFrames(1).0
    `static String` | `OID_dot12InHighPriorityOctets` dot12InHighPriorityOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InHighPriorityOctets(2)
    `static String` | `OID_dot12InHighPriorityOctets_0` dot12InHighPriorityOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InHighPriorityOctets(2).0
    `static String` | `OID_dot12InIPMErrors` dot12InIPMErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InIPMErrors(5)
    `static String` | `OID_dot12InIPMErrors_0` dot12InIPMErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InIPMErrors(5).0
    `static String` | `OID_dot12InNormPriorityFrames` dot12InNormPriorityFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNormPriorityFrames(3)
    `static String` | `OID_dot12InNormPriorityFrames_0` dot12InNormPriorityFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNormPriorityFrames(3).0
    `static String` | `OID_dot12InNormPriorityOctets` dot12InNormPriorityOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNormPriorityOctets(4)
    `static String` | `OID_dot12InNormPriorityOctets_0` dot12InNormPriorityOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNormPriorityOctets(4).0
    `static String` | `OID_dot12InNullAddressedFrames` dot12InNullAddressedFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNullAddressedFrames(8)
    `static String` | `OID_dot12InNullAddressedFrames_0` dot12InNullAddressedFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNullAddressedFrames(8).0
    `static String` | `OID_dot12InOversizeFrameErrors` dot12InOversizeFrameErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InOversizeFrameErrors(6)
    `static String` | `OID_dot12InOversizeFrameErrors_0` dot12InOversizeFrameErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InOversizeFrameErrors(6).0
    `static String` | `OID_dot12LastTrainingConfig` dot12LastTrainingConfig : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12LastTrainingConfig(6)
    `static String` | `OID_dot12LastTrainingConfig_0` dot12LastTrainingConfig.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12LastTrainingConfig(6).0
    `static String` | `OID_dot12MIB` dot12MIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45)
    `static String` | `OID_dot12MIB_0` dot12MIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).0
    `static String` | `OID_dot12MIBObjects` dot12MIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1)
    `static String` | `OID_dot12MIBObjects_0` dot12MIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).0
    `static String` | `OID_dot12OutHighPriorityFrames` dot12OutHighPriorityFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12OutHighPriorityFrames(9)
    `static String` | `OID_dot12OutHighPriorityFrames_0` dot12OutHighPriorityFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12OutHighPriorityFrames(9).0
    `static String` | `OID_dot12OutHighPriorityOctets` dot12OutHighPriorityOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12OutHighPriorityOctets(10)
    `static String` | `OID_dot12OutHighPriorityOctets_0` dot12OutHighPriorityOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12OutHighPriorityOctets(10).0
    `static String` | `OID_dot12StatEntry` dot12StatEntry : Dot12StatEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1)
    `static String` | `OID_dot12StatEntry_0` dot12StatEntry.0 : Dot12StatEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).0
    `static String` | `OID_dot12StatsGroup` dot12StatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2).dot12StatsGroup(2)
    `static String` | `OID_dot12StatsGroup_0` dot12StatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2).dot12StatsGroup(2).0
    `static String` | `OID_dot12StatTable` dot12StatTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2)
    `static String` | `OID_dot12StatTable_0` dot12StatTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).0
    `static String` | `OID_dot12Status` dot12Status : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12Status(8)
    `static String` | `OID_dot12Status_0` dot12Status.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12Status(8).0
    `static String` | `OID_dot12TrainingVersion` dot12TrainingVersion : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12TrainingVersion(5)
    `static String` | `OID_dot12TrainingVersion_0` dot12TrainingVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12TrainingVersion(5).0
    `static String` | `OID_dot12TransitionIntoTrainings` dot12TransitionIntoTrainings : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12TransitionIntoTrainings(11)
    `static String` | `OID_dot12TransitionIntoTrainings_0` dot12TransitionIntoTrainings.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12TransitionIntoTrainings(11).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_transmission` transmission : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
    `static String` | `OID_transmission_0` transmission.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_transmission

          static final String OID_transmission

      transmission : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
      See Also:
        Constant Field Values

    - #### OID_transmission_0

          static final String OID_transmission_0

      transmission.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
      See Also:
        Constant Field Values

    - #### OID_dot12MIB

          static final String OID_dot12MIB

      dot12MIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45)
      See Also:
        Constant Field Values

    - #### OID_dot12MIB_0

          static final String OID_dot12MIB_0

      dot12MIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).0
      See Also:
        Constant Field Values

    - #### OID_dot12MIBObjects

          static final String OID_dot12MIBObjects

      dot12MIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_dot12MIBObjects_0

          static final String OID_dot12MIBObjects_0

      dot12MIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_dot12ConfigTable

          static final String OID_dot12ConfigTable

      dot12ConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot12ConfigTable_0

          static final String OID_dot12ConfigTable_0

      dot12ConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot12ConfigEntry

          static final String OID_dot12ConfigEntry

      dot12ConfigEntry : Dot12ConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot12ConfigEntry_0

          static final String OID_dot12ConfigEntry_0

      dot12ConfigEntry.0 : Dot12ConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot12CurrentFramingType

          static final String OID_dot12CurrentFramingType

      dot12CurrentFramingType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12CurrentFramingType(1)
      See Also:
        Constant Field Values

    - #### OID_dot12CurrentFramingType_0

          static final String OID_dot12CurrentFramingType_0

      dot12CurrentFramingType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12CurrentFramingType(1).0
      See Also:
        Constant Field Values

    - #### OID_dot12DesiredFramingType

          static final String OID_dot12DesiredFramingType

      dot12DesiredFramingType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12DesiredFramingType(2)
      See Also:
        Constant Field Values

    - #### OID_dot12DesiredFramingType_0

          static final String OID_dot12DesiredFramingType_0

      dot12DesiredFramingType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12DesiredFramingType(2).0
      See Also:
        Constant Field Values

    - #### OID_dot12FramingCapability

          static final String OID_dot12FramingCapability

      dot12FramingCapability : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12FramingCapability(3)
      See Also:
        Constant Field Values

    - #### OID_dot12FramingCapability_0

          static final String OID_dot12FramingCapability_0

      dot12FramingCapability.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12FramingCapability(3).0
      See Also:
        Constant Field Values

    - #### OID_dot12DesiredPromiscStatus

          static final String OID_dot12DesiredPromiscStatus

      dot12DesiredPromiscStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12DesiredPromiscStatus(4)
      See Also:
        Constant Field Values

    - #### OID_dot12DesiredPromiscStatus_0

          static final String OID_dot12DesiredPromiscStatus_0

      dot12DesiredPromiscStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12DesiredPromiscStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_dot12TrainingVersion

          static final String OID_dot12TrainingVersion

      dot12TrainingVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12TrainingVersion(5)
      See Also:
        Constant Field Values

    - #### OID_dot12TrainingVersion_0

          static final String OID_dot12TrainingVersion_0

      dot12TrainingVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12TrainingVersion(5).0
      See Also:
        Constant Field Values

    - #### OID_dot12LastTrainingConfig

          static final String OID_dot12LastTrainingConfig

      dot12LastTrainingConfig : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12LastTrainingConfig(6)
      See Also:
        Constant Field Values

    - #### OID_dot12LastTrainingConfig_0

          static final String OID_dot12LastTrainingConfig_0

      dot12LastTrainingConfig.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12LastTrainingConfig(6).0
      See Also:
        Constant Field Values

    - #### OID_dot12Commands

          static final String OID_dot12Commands

      dot12Commands : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12Commands(7)
      See Also:
        Constant Field Values

    - #### OID_dot12Commands_0

          static final String OID_dot12Commands_0

      dot12Commands.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12Commands(7).0
      See Also:
        Constant Field Values

    - #### OID_dot12Status

          static final String OID_dot12Status

      dot12Status : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12Status(8)
      See Also:
        Constant Field Values

    - #### OID_dot12Status_0

          static final String OID_dot12Status_0

      dot12Status.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12Status(8).0
      See Also:
        Constant Field Values

    - #### OID_dot12ControlMode

          static final String OID_dot12ControlMode

      dot12ControlMode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12ControlMode(9)
      See Also:
        Constant Field Values

    - #### OID_dot12ControlMode_0

          static final String OID_dot12ControlMode_0

      dot12ControlMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12ConfigTable(1).dot12ConfigEntry(1).dot12ControlMode(9).0
      See Also:
        Constant Field Values

    - #### OID_dot12StatTable

          static final String OID_dot12StatTable

      dot12StatTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot12StatTable_0

          static final String OID_dot12StatTable_0

      dot12StatTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot12StatEntry

          static final String OID_dot12StatEntry

      dot12StatEntry : Dot12StatEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot12StatEntry_0

          static final String OID_dot12StatEntry_0

      dot12StatEntry.0 : Dot12StatEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot12InHighPriorityFrames

          static final String OID_dot12InHighPriorityFrames

      dot12InHighPriorityFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InHighPriorityFrames(1)
      See Also:
        Constant Field Values

    - #### OID_dot12InHighPriorityFrames_0

          static final String OID_dot12InHighPriorityFrames_0

      dot12InHighPriorityFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InHighPriorityFrames(1).0
      See Also:
        Constant Field Values

    - #### OID_dot12InHighPriorityOctets

          static final String OID_dot12InHighPriorityOctets

      dot12InHighPriorityOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InHighPriorityOctets(2)
      See Also:
        Constant Field Values

    - #### OID_dot12InHighPriorityOctets_0

          static final String OID_dot12InHighPriorityOctets_0

      dot12InHighPriorityOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InHighPriorityOctets(2).0
      See Also:
        Constant Field Values

    - #### OID_dot12InNormPriorityFrames

          static final String OID_dot12InNormPriorityFrames

      dot12InNormPriorityFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNormPriorityFrames(3)
      See Also:
        Constant Field Values

    - #### OID_dot12InNormPriorityFrames_0

          static final String OID_dot12InNormPriorityFrames_0

      dot12InNormPriorityFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNormPriorityFrames(3).0
      See Also:
        Constant Field Values

    - #### OID_dot12InNormPriorityOctets

          static final String OID_dot12InNormPriorityOctets

      dot12InNormPriorityOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNormPriorityOctets(4)
      See Also:
        Constant Field Values

    - #### OID_dot12InNormPriorityOctets_0

          static final String OID_dot12InNormPriorityOctets_0

      dot12InNormPriorityOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNormPriorityOctets(4).0
      See Also:
        Constant Field Values

    - #### OID_dot12InIPMErrors

          static final String OID_dot12InIPMErrors

      dot12InIPMErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InIPMErrors(5)
      See Also:
        Constant Field Values

    - #### OID_dot12InIPMErrors_0

          static final String OID_dot12InIPMErrors_0

      dot12InIPMErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InIPMErrors(5).0
      See Also:
        Constant Field Values

    - #### OID_dot12InOversizeFrameErrors

          static final String OID_dot12InOversizeFrameErrors

      dot12InOversizeFrameErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InOversizeFrameErrors(6)
      See Also:
        Constant Field Values

    - #### OID_dot12InOversizeFrameErrors_0

          static final String OID_dot12InOversizeFrameErrors_0

      dot12InOversizeFrameErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InOversizeFrameErrors(6).0
      See Also:
        Constant Field Values

    - #### OID_dot12InDataErrors

          static final String OID_dot12InDataErrors

      dot12InDataErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InDataErrors(7)
      See Also:
        Constant Field Values

    - #### OID_dot12InDataErrors_0

          static final String OID_dot12InDataErrors_0

      dot12InDataErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InDataErrors(7).0
      See Also:
        Constant Field Values

    - #### OID_dot12InNullAddressedFrames

          static final String OID_dot12InNullAddressedFrames

      dot12InNullAddressedFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNullAddressedFrames(8)
      See Also:
        Constant Field Values

    - #### OID_dot12InNullAddressedFrames_0

          static final String OID_dot12InNullAddressedFrames_0

      dot12InNullAddressedFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12InNullAddressedFrames(8).0
      See Also:
        Constant Field Values

    - #### OID_dot12OutHighPriorityFrames

          static final String OID_dot12OutHighPriorityFrames

      dot12OutHighPriorityFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12OutHighPriorityFrames(9)
      See Also:
        Constant Field Values

    - #### OID_dot12OutHighPriorityFrames_0

          static final String OID_dot12OutHighPriorityFrames_0

      dot12OutHighPriorityFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12OutHighPriorityFrames(9).0
      See Also:
        Constant Field Values

    - #### OID_dot12OutHighPriorityOctets

          static final String OID_dot12OutHighPriorityOctets

      dot12OutHighPriorityOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12OutHighPriorityOctets(10)
      See Also:
        Constant Field Values

    - #### OID_dot12OutHighPriorityOctets_0

          static final String OID_dot12OutHighPriorityOctets_0

      dot12OutHighPriorityOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12OutHighPriorityOctets(10).0
      See Also:
        Constant Field Values

    - #### OID_dot12TransitionIntoTrainings

          static final String OID_dot12TransitionIntoTrainings

      dot12TransitionIntoTrainings : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12TransitionIntoTrainings(11)
      See Also:
        Constant Field Values

    - #### OID_dot12TransitionIntoTrainings_0

          static final String OID_dot12TransitionIntoTrainings_0

      dot12TransitionIntoTrainings.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12TransitionIntoTrainings(11).0
      See Also:
        Constant Field Values

    - #### OID_dot12HCInHighPriorityOctets

          static final String OID_dot12HCInHighPriorityOctets

      dot12HCInHighPriorityOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCInHighPriorityOctets(12)
      See Also:
        Constant Field Values

    - #### OID_dot12HCInHighPriorityOctets_0

          static final String OID_dot12HCInHighPriorityOctets_0

      dot12HCInHighPriorityOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCInHighPriorityOctets(12).0
      See Also:
        Constant Field Values

    - #### OID_dot12HCInNormPriorityOctets

          static final String OID_dot12HCInNormPriorityOctets

      dot12HCInNormPriorityOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCInNormPriorityOctets(13)
      See Also:
        Constant Field Values

    - #### OID_dot12HCInNormPriorityOctets_0

          static final String OID_dot12HCInNormPriorityOctets_0

      dot12HCInNormPriorityOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCInNormPriorityOctets(13).0
      See Also:
        Constant Field Values

    - #### OID_dot12HCOutHighPriorityOctets

          static final String OID_dot12HCOutHighPriorityOctets

      dot12HCOutHighPriorityOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCOutHighPriorityOctets(14)
      See Also:
        Constant Field Values

    - #### OID_dot12HCOutHighPriorityOctets_0

          static final String OID_dot12HCOutHighPriorityOctets_0

      dot12HCOutHighPriorityOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12MIBObjects(1).dot12StatTable(2).dot12StatEntry(1).dot12HCOutHighPriorityOctets(14).0
      See Also:
        Constant Field Values

    - #### OID_dot12Conformance

          static final String OID_dot12Conformance

      dot12Conformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2)
      See Also:
        Constant Field Values

    - #### OID_dot12Conformance_0

          static final String OID_dot12Conformance_0

      dot12Conformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).0
      See Also:
        Constant Field Values

    - #### OID_dot12Compliances

          static final String OID_dot12Compliances

      dot12Compliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Compliances(1)
      See Also:
        Constant Field Values

    - #### OID_dot12Compliances_0

          static final String OID_dot12Compliances_0

      dot12Compliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Compliances(1).0
      See Also:
        Constant Field Values

    - #### OID_dot12Compliance

          static final String OID_dot12Compliance

      dot12Compliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Compliances(1).dot12Compliance(1)
      See Also:
        Constant Field Values

    - #### OID_dot12Compliance_0

          static final String OID_dot12Compliance_0

      dot12Compliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Compliances(1).dot12Compliance(1).0
      See Also:
        Constant Field Values

    - #### OID_dot12Groups

          static final String OID_dot12Groups

      dot12Groups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2)
      See Also:
        Constant Field Values

    - #### OID_dot12Groups_0

          static final String OID_dot12Groups_0

      dot12Groups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2).0
      See Also:
        Constant Field Values

    - #### OID_dot12ConfigGroup

          static final String OID_dot12ConfigGroup

      dot12ConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2).dot12ConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_dot12ConfigGroup_0

          static final String OID_dot12ConfigGroup_0

      dot12ConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2).dot12ConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_dot12StatsGroup

          static final String OID_dot12StatsGroup

      dot12StatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2).dot12StatsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_dot12StatsGroup_0

          static final String OID_dot12StatsGroup_0

      dot12StatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot12MIB(45).dot12Conformance(2).dot12Groups(2).dot12StatsGroup(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.